Support » Alpha/Beta/RC » Upgrade of PHP kills WP

  • Resolved pubwvj

    (@pubwvj)


    I had WP 3.1.4 and PHP 5.2.17 running fine.
    The upcoming WP 3.2 requires PHP 5.2.4 so I asked my web host to upgrade PHP.
    Now I can’t get to my WP Admin page.
    I’m using Safari so I tried FireFox and can’t even log in there.
    Something’s wrong with WP.
    Frankly, there should be more graceful backward compatibility.

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Upgrade of PHP kills WP’ is closed to new replies.